This package was debianized by David Aguilar <davvid@gmail.com> on
Sun, 13 Apr 2008 18:28:41 -0700.

It was downloaded from http://ugit.sf.net/releases

Upstream Author(s): 

    David Aguilar <davvid@gmail.com>

Copyright: 

    Copyright (C) 2008 David Aguilar

License:

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
 
    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.

The Debian packaging is (C) 2008, David Aguilar <davvid@gmail.com> and
is licensed under the GPL, see above.
